Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1291976 - [abrt] abrt-addon-vmcore: codecs.py:319:decode:UnicodeDecodeError: 'utf-8' codec can't decode byte 0xe7 in position 5582: invalid continuation byte
Summary: [abrt] abrt-addon-vmcore: codecs.py:319:decode:UnicodeDecodeError: 'utf-8' co...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Beran
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:468f19126ab19ebe4eb49aca033...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-16 06:08 UTC by Tong Hui
Modified: 2016-03-02 19:53 UTC (History)
9 users (show)

Fixed In Version: abrt-2.8.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-04 23:22:39 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (17.00 KB, text/plain)
2015-12-16 06:09 UTC, Tong Hui
no flags Details
File: environ (334 bytes, text/plain)
2015-12-16 06:09 UTC, Tong Hui
no flags Details

Description Tong Hui 2015-12-16 06:08:56 UTC
Version-Release number of selected component:
abrt-addon-vmcore-2.7.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
cmdline:        /usr/bin/python3 -u /usr/bin/abrt-action-check-oops-for-hw-error
executable:     /usr/bin/abrt-action-check-oops-for-hw-error
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           Python3
uid:            0

Truncated backtrace:
#1 decode in /usr/lib64/python3.4/codecs.py:319
#2 file_has_string in /usr/bin/abrt-action-check-oops-for-hw-error:20
#3 <module> in /usr/bin/abrt-action-check-oops-for-hw-error:127

Comment 1 Tong Hui 2015-12-16 06:09:00 UTC
Created attachment 1106289 [details]
File: backtrace

Comment 2 Tong Hui 2015-12-16 06:09:02 UTC
Created attachment 1106290 [details]
File: environ

Comment 3 Jan Beran 2015-12-18 10:42:53 UTC
Upstream pull request: https://github.com/abrt/abrt/pull/1105

Comment 4 Fedora Update System 2016-02-02 16:12:15 UTC
libreport-2.6.4-1.fc23 abrt-2.7.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-933459f83c

Comment 5 Fedora Update System 2016-02-03 23:01:51 UTC
abrt-2.8.0-1.fc23, libreport-2.6.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-933459f83c

Comment 6 Fedora Update System 2016-02-04 23:22:25 UTC
abrt-2.8.0-1.fc23, libreport-2.6.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.